
body{
	background-color: #ffffff;
	color: #8a8a8a;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

	.centre-image{
		margin: 0 auto;
	}

.margo{
	margin-top:50px; 
	margin-bottom:50px
}

.lead-header{
  background-image: url("../img/header-lead.png");
  background-size: cover;
  height:120vh;
  color:white;
  text-align: center;}

.lead-header h1{
	padding-top: 200px; 
	margin-top:0px;
	font-size: 60px;
	font-family: 'modern_hecolight';
	font-weight: 100;
	letter-spacing: 6px;
}

.lead-header h3{
	font-size: 22px;
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-weight: 100;
	text-transform: none;
	padding-bottom: 150px;
	letter-spacing: 2px; }

.stuck-menu{
	list-style: none;
	color:#838383;
}

.stuck-menu li{
	margin-top: 20px;
	margin-bottom:20px;
}


.stuck-menu a{
	color: #838383;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 24px;
}

.stuck-menu a:hover{
	color: #daa520;
}

a.active{
	color: #daa520;
}

.contact{
	background-color:#f8f8f8;
}

video{
	width:100%;
}

.threesixty{
	padding-bottom: 130px;
	background-image: url('../img/halo.png');
	background-position: bottom; 
 	background-repeat: no-repeat;	
}

img.threesixty-frame{
	 margin: 0 auto;
}

#mypanoviewer {
	height: 100%;
	width: 100%;
}

/* SPECS */
#tables h3{
	min-height: 50px;
    line-height: 140%;
}

#tables p{
	min-height: 90px;
}

p.drag{
	text-align: center;
	margin-top: 20px;
}

section.lead{
	height: 100vh;
	background-image: url('../img/bg-exterior.jpg');
	background-size: cover;
}

#hashtag{
	margin: 0 auto;
	margin-top: 00px;
}

#leadcar{
	margin: 0 auto;
	margin-top:-40px;
}

div.copy{
	text-align: center;
	max-width: 80%;
	margin: 0 auto;
	color:#939393;
}

.copy h3{
    font-size: 34px;
    letter-spacing: 2px;
    margin-bottom: 30px;
}

.copy p{
    font-size: 18px;
    margin-bottom: 30px;
}

.parallax {
    position: relative;
    max-width: 100%;
    width: 100%;
    height: 520px;
    margin: 0 auto;
    overflow: hidden;
}

    .parallax1 {background:url('../img/parallax1.jpg') no-repeat fixed 50% 50% #fff; background-size: cover;}
    .parallax2 {background:url('../img/parallax2.jpg') no-repeat fixed 50% 50% #fff; background-size: cover;}
    .parallax3 {background:url('../img//parallax3.jpg') no-repeat fixed 50% 50% #fff; background-size: cover;}
    .parallax4 {background:url('../img/parallax4.jpg') no-repeat fixed 50% 50% #fff; background-size: cover;}
    .parallax5 {background:url('../img/parallax5.jpg') no-repeat fixed 50% 50% #fff; background-size: cover;}
    .parallax6 {background:url('../img/parallax6.jpg') no-repeat fixed 50% 50% #fff; background-size: cover;} 


table{
	width:100%;
	border:none;
}
    td, th {
    padding: 10px;
}

.threesixty {
    left: auto;
    position: absolute;
    top: 170px;
    z-index: 10;
}

.spec-style{
    line-height: 3em;
    border-bottom: 1px solid #ccc;
    /* margin-bottom: 10px; */
    font-size: 14px;
}

.spec-style>span{
    font-size: 13px;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    font-style: italic;
    padding-left: 6px;

}

.collapse.in {
    display: block;
    margin-bottom: 20px;
}

#mobile-content{
	padding:10px;
}

div.specification-module{
	max-width: 100%;
}

div.specification-module table {
    width: 100%;
    border-bottom: #cccdce solid 1px;
}

div.specification-module tbody tr:first-child th, div.specification-module tbody tr:first-child td {
    border-top: #cccdce solid 1px;
}
div.specification-module tbody tr.first th, div.specification-module tbody tr.first td {
    border-top: #cccdce solid 2px;
}
div.specification-module tbody td.even {
    background: #e3e3e3;
}
div.specification-module tbody td:nth-child(even) {
    background: #e3e3e3;
}
div.specification-module tbody th, div.specification-module tbody td {
    font-size: 13px;
    border-top: #cccdce solid 1px;
}

a:active, a.active {
    color: #666;
    text-decoration: none;
}
a:focus, a:hover {
    color: #666;
}

a:focus, a:hover {
    text-decoration: none;
}


.pricing-table tr{
    border-bottom: 1px solid #ccc;
}

tr.top{
    font-weight: 400;
}

.pricing-table-home{
    max-width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 10px;
    margin-top: 20px;
}

.pricing-table-home td, th {
    padding: 6px;
}

.pricing-table-home tr {
    margin-bottom: 10px;
}

.pricing-table-home th{
    font-family: 'modern_hecolight';
    font-size: 24px;
    text-align: center;
}

.modal-header .close {
    margin-top: -20px;
}

.change-starts{
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center;
}

.terms-launcher{
    text-decoration: underline;
}



 .swiper-container-colors {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide-colors {
        text-align: center;
        font-size: 18px;
        background: #fff;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }

    .swiper-slide h3{
        text-align: center;
        font-size: 16px;
    }


.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 10px;
    height: 20px;
    margin-top: -10px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 10px 20px;
    -webkit-background-size: 10px 20px;
    background-size: 10px 20px;
    background-position: center;
    background-repeat: no-repeat;
}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  #hashtag{
  	max-width: 80%;
  	margin-top: 50px;
  }

section {
    padding-top: 4px;
    padding-bottom: 10px;
}
  section.lead{
  	height:auto;
  }

}